body { margin: 0px; padding: 20px; text-align: justify }
table { margin-left: auto; margin-right: auto;  }
caption      { margin-left: auto; margin-right: auto; font-size: 110%; font-weight:bold }
thead        { background-color: #c7beb3;  text-align: center }
tbody        { text-align: left }
tfoot        { color: #080; text-align: center }
td           { padding:10px 20px 10px 20px }
.even        { background-color: #f0e5d8 }
.odd         { background-color: #fff }
#minutes     { border-collapse: collapse;  font-size:90%; border: 1px solid black  }
.comment1 a { font-weight:bold; color:#004bc8 }
.comment1 a:hover { color:#fff }

